name: LR Ceiling Nightlight
entities:
  light.living_room_left:
    state: on
    brightness: 1
  light.living_room_center:
    state: on
    brightness: 1
  light.living_room_right:
    state: on
    brightness: 1
